@charset "UTF-8";

* { 
    transition:all 1s linear; 
    -o-transition:all 1s linear; 
    -moz-transition:all 1s linear; 
    -webkit-transition:all 1s linear;
}
@media screen and (max-width: 1055px)	{

.screen_1024	{
	display:none;	
}
.screen_950	{
	display:block;	
}

}
@media screen and (max-width: 950px)	{
	
.default_container	{
	padding:60px;	
}

}
@media screen and (max-width: 910px)	{

.default_container	{
	padding:50px;	
}

}
@media screen and (max-width: 860px)	{

.ci_nav	{
	width:67.5px;
}
.ci_nav ul li a	{
	width:30px; height:30px; line-height:30px;
	font-size:70%;
}
h1	{
	font-size:2.90em;
	letter-spacing:4.25px;	
}
h3	{
	letter-spacing:1.75px;
	font-size:1.10em;
}
nav, footer	{
	font-size:70%;	
}
.title_box	{
	line-height:40px;
}
dl	{
	width:220px; height:110px;
	line-height:15px;
}
dt, .description p	{
	font-size:80%;	
}
dd	{
	font-size:60%;
}	
h2	{
	font-size:105%;
}
#p_body h2, #cForm h2, #f_Body h2	{
	font-size:115%;	
}
.o_box	{
	width:200px;	
}
.fig_container	{
	padding:15px;	
}
.c_box	{
	width:320px;	
}
}
@media screen and (max-width: 800px)	{

.default_container	{
	padding:40px;	
}
.primary_content p, .f_description p, .footnote p	{
	font-size:80%;	
}
.grid	{
	display:block;	
}
.default_setting	{
	margin:10px 0;	
}
}
@media screen and (max-width: 760px)	{

.c_box	{
	width:300px;	
}
.screen_950, .two, .three	{
	display:none;	
}
.screen_760, .box .box_row, .box .box_row .box_cell	{
	display:block;	
}
.article_one, .article_two, .article_three	{
	width:50%;
	margin:15px auto;
	overflow:hidden;	
}
.box	{
	display:block;
	border-collapse:inherit;
	border-spacing:inherit;
	margin:10px auto;
}
.square	{
	margin:0 auto;	
}
.o_box	{
	width:180px;	
}
#f_Body	{
	background:
	linear-gradient(rgba(182, 152, 90, 1), rgba(182, 152, 90, 1)),
	url(imgs/fee_background.jpg);
}
#cForm	{
	background:
	linear-gradient(rgba(54,54,54,1), rgba(54,54,54,1)),
	url(imgs/contact_background.jpg);
}
}
@media screen and (max-width: 685px)	{

.default_container	{
	padding:30px;	
}	
nav	{
	font-size:60%;	
	width:100%;
	float:none;
	text-align:center;
	font-family: 'latoregular';	
	padding:0;
}	
h1	{
	font-size:2em;
	letter-spacing:4px;	
}
.title_box	{
	line-height:32px;
}
h3	{
	font-size:0.9em;
}	
#mBody, #ss_body	{
	display:none;	
}
#contact .center_wrap	{
	display:block;	
}
.c_box	{
	width:100%;
	margin:20px 0;	
}
.ci_nav	{
	float:none;
	margin:0 auto;	
}
.f_description p	{
	font-size:70%;	
}
}
@media screen and (max-width: 585px)	{
	
.id_box dd, .jd_box dd, .kd_box dd, .mw_screen	{
	display:none;	
}
dl	{
	width:120px; height:70px;	
}
dt	{
	font-size:70%;	
}	
#pFrame .center_wrap	{
	display: flex;
  	align-items: center;
  	justify-content: center;
	flex-direction:column;		
}
.co_box	{
	width:70%;	
	padding:10px; 
	text-align:center;
}
.primary_content, .f_description, .formWrap, #pFrame .title	{
	margin:15px 0;
}
.line_1, .line_3	{
	margin:0;	
}
.mw_mobile, .mobile_default	{
	display:block;	
}
.default_setting	{
	padding:17.5px;	
}
#map_frame	{
	height:130px;
}
}
@media screen and (max-width: 460px)	{

dl	{
	width:100px; height:45px;	
}	
.title_box	{
	line-height:25px;
	padding:10px 0;
}
.c_icon	{
	width:30px; height:30px; line-height:30px;
	font-size:100%;	
	color:#FFF;
}
h1	{
	font-size:1.5em;	
}
h3	{
	font-size:0.7em;	
}
}